## language-support-ss 7.04+20070220

=== debian/changelog ===
language-support-ss (1:7.04+20070220) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-ss, aspell-ss

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Feb 2007 11:37:55 +0000

language-support-ss (1:7.04+20070108) feisty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 08 Jan 2007 11:38:39 +0000
