=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ss
 Architecture: all
 Depends: language-support-translations-ss, language-support-writing-ss
-Recommends: language-pack-ss
-Suggests: 
+Suggests: , language-pack-ss
 Description: metapackage for Swati language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
