=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ss
 Architecture: all
-Depends: language-support-translations-ss, language-support-writing-ss
-Suggests: , language-pack-ss
+Depends: language-support-writing-ss
+Suggests: language-pack-ss
 Description: metapackage for Swati language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
